<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.joda.time" xmlns="urn:jboss:module:1.9">

    <resources>
        <artifact name="joda-time:joda-time:2.12.5"/>
    </resources>

</module>
